<!DOCTYPE html>
<html lang="en">
<head>
<title>Classic Car</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Your description">
<meta name="keywords" content="Your keywords">
<meta name="author" content="Your name">

<link href="css/jquery-ui.css" rel="stylesheet">
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/font-awesome.css" rel="stylesheet">
<link href="css/elegant-icons.css" rel="stylesheet">
<link href="css/superslides.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">
<link href="css/select2.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">

<script src="js/jquery.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/jquery-migrate-1.2.1.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/superfish.js"></script>

<script src="js/select2.js"></script>

<script src="js/jquery.superslides.js"></script>

<script src="js/jquery.sticky.js"></script>

<script src="js/jquery.appear.js"></script>

<script src="js/jquery.ui.totop.js"></script>

<script src="js/jquery.caroufredsel.js"></script>
<script src="js/jquery.touchSwipe.min.js"></script>

<script src="js/jquery.parallax-1.1.3.resize.js"></script>

<script src="js/SmoothScroll.js"></script>

<script src="js/scripts.js"></script>


<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="front" data-spy="scroll" data-target="#top1" data-offset="96">

<div id="main">

<div class="top0">
  <div class="container">

    <div class="block-left">
      <div class="address1"><span aria-hidden="true" class="ei icon_pin"></span>39TH ROAD ST, NEW-YORK, US 00123</div>
      <div class="phone1"><span aria-hidden="true" class="ei icon_phone"></span>1 - 917 - 338 - 6823</div>
      <div class="social_wrapper">
        <ul class="social clearfix">
          <li><a href="#"><i class="fa fa-facebook"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter"></i></a></li>
          <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
        </ul>
      </div>
    </div>
    <div class="block-right">
      <div class="signin1"><a href="#">SIGN IN</a></div>
      <div class="register1"><a href="#">REGISTER</a></div>
      <div class="lang1">
        <div class="dropdown">
          <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">EN<span class="caret"></span>
          </button>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
            <li><a class="ge" href="#">DE</a></li>
            <li><a class="ru" href="#">RU</a></li>
          </ul>
        </div>
      </div>
    </div>

  </div>
</div>

<div id="top1">
<div class="top2_wrapper" id="top2">
<div class="container">

<div class="top2 clearfix">

<header>
  <div class="logo_wrapper">
    <a href="index.html" class="logo scroll-to">
      <img src="images/logo.png" alt="" class="img-responsive">
    </a>
  </div>
</header>

<div class="navbar navbar_ navbar-default">
  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
    <span class="sr-only">Toggle navigation</span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
  </button>
  <div class="navbar-collapse navbar-collapse_ collapse">
    <ul class="nav navbar-nav sf-menu clearfix">
      <li class="sub-menu sub-menu-1"><a href="#home">Home<i class="fa fa-caret-down"></i></a>
      </li>
      <li><a href="#welcome">About</a></li>
      <li><a href="#best">Best offers</a></li>
      <li><a href="#testimonials">Testimonial</a></li>
      <li><a href="search.html">Search</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
  </div>
</div>



</div>

</div>
</div>

</div>

<div id="home" class="">
  <div id="slides_wrapper" class="">
    <div id="slides">
      <ul class="slides-container">
        <li class="nav1">
          <img src="images/slide03.jpg" alt="" class="img">
          <div class="caption">
            <div class="container">
              <div class="txt1"><span>FIND YOUR DREAM CAR</span></div>
              <div class="txt2">CAR M5 GRAN TURISMO</div>
              <div class="txt4">MODEL 2017 <span>$64,000</span></div>
              <div class="link2"><a href="details.html" class="slider-link2"><span>SEE DETAILS</span></a></div>
            </div>
          </div>
        </li>
        <li class="nav2">
          <img src="images/slide04.jpg" alt="" class="img">
          <div class="caption">
            <div class="container">
              <div class="txt1"><span>FIND YOUR DREAM CAR</span></div>
              <div class="txt2">AUTO 330e iPERFORMANCE</div>
              <div class="txt4">MODEL 2017 <span>$99,000</span></div>
              <div class="link2"><a href="details.html" class="slider-link2"><span>SEE DETAILS</span></a></div>
            </div>
          </div>
        </li>
      </ul>
      <nav class="slides-navigation">
        <a href="#" class="next"></a>
        <a href="#" class="prev"></a>
      </nav>
    </div>
  </div>
</div>

<div id="intro">
  <div class="container">
    <div class="booking-wrapper">
      <div class="booking">
        <form action="javascript:;" class="form1">
          <div class="row">
            <div class="col1">
              <div class="select1_wrapper">
                <label>Manufacture</label>
                <div class="select1_inner">
                  <select class="select2 select" style="width: 100%">
                    <option value="1">Any Make</option>
                    <option value="2">Agfa Toreno</option>
                    <option value="3">Astin Barton</option>
                    <option value="4">Avdi</option>
                    <option value="5">Bunesley</option>
                    <option value="6">BNQ</option>
                    <option value="7">Baratti</option>
                  </select>
                </div>
                <a href="#" class="more">MISSING MANUFACTURER?</a>
              </div>
            </div>
            <div class="col1">
              <div class="select1_wrapper">
                <label>Model</label>
                <div class="select1_inner">
                  <select class="select2 select" style="width: 100%">
                    <option value="1">Any Model</option>
                    <option value="2">Model 1</option>
                    <option value="3">Model 2</option>
                    <option value="4">Model 3</option>
                    <option value="5">Model 4</option>
                    <option value="6">Model 5</option>
                    <option value="7">Model 6</option>
                  </select>
                </div>
                <a href="#" class="more">MISSING MODEL?</a>
              </div>
            </div>
            <div class="col1">
              <div class="select1_wrapper">
                <label>Status</label>
                <div class="select1_inner">
                  <select class="select2 select" style="width: 100%">
                    <option value="1">Vehicle Status</option>
                    <option value="2">Status 1</option>
                    <option value="3">Status 2</option>
                    <option value="4">Status 3</option>
                    <option value="5">Status 4</option>
                    <option value="6">Status 5</option>
                    <option value="7">Status 6</option>
                  </select>
                </div>
                <a href="#" class="more">E.G:  NEW, USED, CERTIFIED</a>
              </div>
            </div>
            <div class="col1">
              <div class="select1_wrapper">
                <label>Min Year</label>
                <div class="select1_inner">
                  <select class="select2 select" style="width: 100%">
                    <option value="1">Min Year</option>
                    <option value="2">2018</option>
                    <option value="3">2017</option>
                    <option value="4">2016</option>
                    <option value="5">2015</option>
                    <option value="6">2014</option>
                    <option value="7">2013</option>
                  </select>
                </div>
              </div>
            </div>
            <div class="col1">
              <div class="select1_wrapper">
                <label>Max Year</label>
                <div class="select1_inner">
                  <select class="select2 select" style="width: 100%">
                    <option value="1">Max Year</option>
                    <option value="2">2018</option>
                    <option value="3">2017</option>
                    <option value="4">2016</option>
                    <option value="5">2015</option>
                    <option value="6">2014</option>
                    <option value="7">2013</option>
                  </select>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col2">
              <div id="slider-range-wrapper">
                <div class="txt">PRICE RANGE</div>

                <div id="slider-range"></div>

                <div class="clearfix">
                  <input type="text" id="amount" readonly>
                  <input type="text" id="amount2" readonly>
                </div>
              </div>
            </div>
            <div class="col3">
              <div class="adv-serach"><a href="#">ADVANCED SEARCH</a></div>
              <button type="submit" class="btn-default btn-form1-submit1"><span>SEARCH THE VEHICLE</span></button>
            </div>
          </div>
        </form>
      </div>
    </div>

    <div class="row">
      <div class="col-sm-4">
        <div class="thumb1">
          <div class="thumbnail clearfix">
            <figure>
              <a href="details.html">
                <img src="images/home01.jpg" alt="" class="img-responsive">
              </a>
            </figure>
            <div class="caption">
              <div class="txt1">
                <span class="txt">FIRST DRIVE REVIEW</span>
                <span class="stars">
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star-o" aria-hidden="true"></i>
                </span>
              </div>
              <div class="txt2">2010 Nord Bistang / YELLOW</div>
              <div class="txt3">Curabitur libero. Donec facilisis velit eu est. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequ
sem velde metus imperdiet lacinia.</div>
              <div class="link"><a href="details.html" class="btn-default btn4"><span>READ MORE</span></a></div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="thumb1">
          <div class="thumbnail clearfix">
            <figure>
              <a href="details.html">
                <img src="images/home02.jpg" alt="" class="img-responsive">
              </a>
            </figure>
            <div class="caption">
              <div class="txt1">
                <span class="txt">INSTRUMENTED TEST</span>
                <span class="stars">
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star-half-o" aria-hidden="true"></i>
                  <i class="fa fa-star-o" aria-hidden="true"></i>
                </span>
              </div>
              <div class="txt2">1950 Baratti / BLACK</div>
              <div class="txt3">Curabitur libero. Donec facilisis velit eu est. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequ
sem velde metus imperdiet lacinia.</div>
              <div class="link"><a href="details.html" class="btn-default btn4"><span>READ MORE</span></a></div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="thumb1">
          <div class="thumbnail clearfix">
            <figure>
              <a href="details.html">
                <img src="images/home03.jpg" alt="" class="img-responsive">
              </a>
            </figure>
            <div class="caption">
              <div class="txt1">
                <span class="txt">BUYERS INFO</span>
                <span class="stars">
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star" aria-hidden="true"></i>
                  <i class="fa fa-star-half-o" aria-hidden="true"></i>
                  <i class="fa fa-star-o" aria-hidden="true"></i>
                  <i class="fa fa-star-o" aria-hidden="true"></i>
                </span>
              </div>
              <div class="txt2">2013 Microdes C / WHITE</div>
              <div class="txt3">Curabitur libero. Donec facilisis velit eu est. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequ
sem velde metus imperdiet lacinia.</div>
              <div class="link"><a href="details.html" class="btn-default btn4"><span>READ MORE</span></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>


  </div>
</div>

<div id="welcome">
  <div id="parallax1" class="parallax">
    <div class="bg1 parallax-bg"></div>
    <div class="parallax-content">
      <div class="container">

        <div class="logo-s"><img src="images/logo-s.png" alt="" class="img-responsive"></div>

        <div class="txt1">WELCOME TO CAR DEALER</div>

        <div class="row">
          <div class="col-sm-6">
            <div class="txt2">
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit diam, sed diam nonummy nibh “<b>euismod tincidunt</b>” ut laoreet dolore magna aliquam losa volutpat.  Lorem ipsum dolor sit amet, consectetuer adipiscing elit diam nonummy euismod tincidunt.
            </div>
          </div>
          <div class="col-sm-6">
            <div class="txt3">
              LOREM IPSUM <span>DOLOR</span>
SIT AMET CONCATEUR DUO
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
</div>

<div id="best">
  <div class="container">

    <div class="title1"><span>BEST OFFERS FROM AUTOCLUB</span></div>

    <div class="tabs1">
      <div class="tabs1_tabs">
        <ul>
          <li class="active"><a href="#tabs1-1">MOST RESEARCHED MANUFACTURERS</a></li>
          <li><a href="#tabs1-2">LATEST VEHICLES ON SALE</a></li>
        </ul>
      </div>
      <div class="tabs1_content">
        <div id="tabs1-1">

          <div class="row">
            <div class="col-sm-12 col-md-9">
              <div class="row">
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best01.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2015</div>
                        <div class="txt2">BCD M6 Sport Hybrid</div>
                        <div class="info clearfix">
                          <span class="price">$24,380</span>
                          <span class="speed">35,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2015  •  Automatic  •  White  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best02.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2016</div>
                        <div class="txt2">2016 Morraro Tittarosa </div>
                        <div class="info clearfix">
                          <span class="price">$95,900</span>
                          <span class="speed">99,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2016  •  Manual  •  Red  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best03.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2015</div>
                        <div class="txt2">2016 Brisatti Vooron</div>
                        <div class="info clearfix">
                          <span class="price">$98,995</span>
                          <span class="speed">95,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2015  •  Automatic  •  Blue  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best04.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2017</div>
                        <div class="txt2">2017 Luxus-AMD C63</div>
                        <div class="info clearfix">
                          <span class="price">$31,900</span>
                          <span class="speed">12,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2017  •  Automatic  •  Dark Red  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best05.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2016</div>
                        <div class="txt2">Marodess - AMG</div>
                        <div class="info clearfix">
                          <span class="price">$18,995</span>
                          <span class="speed">52,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2016  •  Automatic  •  Yellow  •  Diesel
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best06.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2017</div>
                        <div class="txt2">2017 Marodess - AMG</div>
                        <div class="info clearfix">
                          <span class="price">$64,380</span>
                          <span class="speed">210 KM</span>
                        </div>
                        <div class="txt3">
                          New  •  2017  •  Automatic  •  Green  •  Diesel
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <ul class="ul1">
                <li><a href="#">All manufacturers</a></li>
                <li><a href="#">ASTIN KARTON</a></li>
                <li><a href="#">ALPHA MGM</a></li>
                <li><a href="#">AVDI</a></li>
                <li><a href="#">BNQ</a></li>
                <li><a href="#">LAND QRUVER</a></li>
                <li><a href="#">MARODESS</a></li>
                <li><a href="#">PURCHE</a></li>
                <li><a href="#">SALAKI</a></li>
                <li><a href="#">TINOTA</a></li>
                <li><a href="#">VURVU</a></li>
                <li><a href="#">HOSHAGEN</a></li>
              </ul>
            </div>
          </div>

        </div>
        <div id="tabs1-2">

          <div class="row">
            <div class="col-sm-12 col-md-9">

              <div class="row">
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best04.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2017</div>
                        <div class="txt2">2017 Luxus-AMD C63</div>
                        <div class="info clearfix">
                          <span class="price">$31,900</span>
                          <span class="speed">12,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2017  •  Automatic  •  Dark Red  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best05.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2016</div>
                        <div class="txt2">Marodess - AMG</div>
                        <div class="info clearfix">
                          <span class="price">$18,995</span>
                          <span class="speed">52,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2016  •  Automatic  •  Yellow  •  Diesel
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best06.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2017</div>
                        <div class="txt2">2017 Marodess - AMG</div>
                        <div class="info clearfix">
                          <span class="price">$64,380</span>
                          <span class="speed">210 KM</span>
                        </div>
                        <div class="txt3">
                          New  •  2017  •  Automatic  •  Green  •  Diesel
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best01.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2015</div>
                        <div class="txt2">BMQ M6 Sport Hybrid</div>
                        <div class="info clearfix">
                          <span class="price">$24,380</span>
                          <span class="speed">35,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2015  •  Automatic  •  White  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best02.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2016</div>
                        <div class="txt2">2016 Torrari Prestalosa </div>
                        <div class="info clearfix">
                          <span class="price">$95,900</span>
                          <span class="speed">99,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2016  •  Manual  •  Red  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="thumb2">
                    <div class="thumbnail clearfix">
                      <figure>
                        <a href="details.html">
                          <img src="images/best03.jpg" alt="" class="img-responsive">
                        </a>
                      </figure>
                      <div class="caption">
                        <div class="txt1">REGISTERED 2015</div>
                        <div class="txt2">2016 Busalti Vuron</div>
                        <div class="info clearfix">
                          <span class="price">$98,995</span>
                          <span class="speed">95,000 KM</span>
                        </div>
                        <div class="txt3">
                          Used  •  2015  •  Automatic  •  Blue  •  Petrol
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-12 col-md-3">
              <ul class="ul1">
                <li><a href="#">All manufacturers</a></li>
                <li><a href="#">ASTIN KARTON</a></li>
                <li><a href="#">ALPHA MGM</a></li>
                <li><a href="#">AVDI</a></li>
                <li><a href="#">BNQ</a></li>
                <li><a href="#">LAND QRUVER</a></li>
                <li><a href="#">MARODESS</a></li>
                <li><a href="#">PURCHE</a></li>
                <li><a href="#">SALAKI</a></li>
                <li><a href="#">TINOTA</a></li>
                <li><a href="#">VURVU</a></li>
                <li><a href="#">HOSHAGEN</a></li>
              </ul>
            </div>
          </div>

        </div>
      </div>
    </div>





  </div>
</div>

<div id="car">
  <div class="container">
    <div class="row">
      <div class="col-lg-5 col-lg-offset-7">
        <div class="car-inner">
          <div class="txt1"><span>WORLD’S LEADING CAR DEALER</span></div>
          <div class="txt2">WELCOME TO CAR MARKETPLACE</div>
          <div class="txt3">
            <p>
              Curabitur libero. Donec facilisis velit eudsl est. Phasellus consequat. Aenean vita quam. Vivamus et nunc. Nunc consequat sem velde metus imperdiet lacinia. Dui estter neque molestie necd dignissim ac hendrerit quis purus. Etiam sit amet vec convallis massa scelerisque mattis. Sed placerat leo nec.
            </p>
            <p>
              Ipsum midne ultrices magn eu tempor quam dolor eustrl sem. Donec quis dolel Donec pede quam placerat alterl tristique faucibus posuere lobortis.

            </p>
          </div>
          <ul class="ul2">
            <li><a href="#">Donec facilisis velit eu est phasellus consequat </a></li>
            <li><a href="#">Aenean vitae quam. Vivamus et nunc nunc consequat</a></li>
            <li><a href="#">Sem vel metus imperdiet lacinia enean </a></li>
            <li><a href="#">Dapibus aliquam augue fusce eleifend quisque tels</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<div id="info">
  <div class="info-wrapper">
    <div class="container">
      <div class="info-inner">
        <div class="info1">
          <div class="info1-inner animated">
            <img src="images/ic1.png" alt="" class="img1">
            <div class="caption">
              <div class="txt1"><span class="animated-number" data-duration="2000" data-animation-delay="0">1250</span></div>
              <div class="txt2">NEW CARS IN STOCK</div>
            </div>
          </div>
        </div>
        <div class="info1">
          <div class="info1-inner animated">
            <img src="images/ic2.png" alt="" class="img1">
            <div class="caption">
              <div class="txt1"><span class="animated-number" data-duration="2000" data-animation-delay="0">2120</span>+</div>
              <div class="txt2">USED CARS IN STOCK</div>
            </div>
          </div>
        </div>
        <div class="info1">
          <div class="info1-inner animated">
            <img src="images/ic3.png" alt="" class="img1">
            <div class="caption">
              <div class="txt1"><span class="animated-number" data-duration="2000" data-animation-delay="0">9753</span></div>
              <div class="txt2">HAPPY CUSTOMERS</div>
            </div>
          </div>
        </div>
        <div class="info1">
          <div class="info1-inner animated">
            <img src="images/ic4.png" alt="" class="img1">
            <div class="caption">
              <div class="txt1"><span class="animated-number" data-duration="2000" data-animation-delay="0">1022</span></div>
              <div class="txt2">CAR SPARE PARTS</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div id="testimonials">
  <div class="container">

    <div class="row">
      <div class="col-sm-10 col-sm-offset-1">

        <div id="review">
          <div class="">
            <div class="carousel-box">
              <div class="inner">
                <div class="carousel main">
                  <ul>
                    <li>
                      <div class="review">
                        <div class="review_inner">

                          <div class="testimonial-wrapper">
                            <div class="txt1"><b>GEORGE SMITH,</b> Customer, BANGE RUVER Owner</div>
                            <div class="txt2">
                              <div class="img-wrapper"><img src="images/testimonial-author.png" alt="" class="img-responsive"></div>
                            </div>
                            <div class="txt3">Donec facilisis velit eust. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequsem
                  velde metus imperdiet lacinia.  Nam rutrum congue diam. Vestibulum acda risus eros auctor egestas. Morbids sem magna, viverra quis sollicitudin quis consectetuer quis nec magna.</div>
                          </div>

                        </div>
                      </div>
                    </li>

                    <li>
                      <div class="review">
                        <div class="review_inner">

                          <div class="testimonial-wrapper">
                            <div class="txt1"><b>JOHN DOE,</b> Customer, BANGE RUVER DISCOVERY Owner</div>
                            <div class="txt2">
                              <div class="img-wrapper"><img src="images/testimonial-author1.png" alt="" class="img-responsive"></div>
                            </div>
                            <div class="txt3">Donec facilisis velit eust. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequsem
                  velde metus imperdiet lacinia.  Nam rutrum congue diam. Vestibulum acda risus eros auctor egestas. Morbids sem magna, viverra quis sollicitudin quis consectetuer quis nec magna.</div>
                          </div>

                        </div>
                      </div>
                    </li>

                    <li>
                      <div class="review">
                        <div class="review_inner">

                          <div class="testimonial-wrapper">
                            <div class="txt1"><b>AMANDA RICHARDSON,</b> Customer, BANGE RUVER Evoque</div>
                            <div class="txt2">
                              <div class="img-wrapper"><img src="images/testimonial-author2.png" alt="" class="img-responsive"></div>
                            </div>
                            <div class="txt3">Donec facilisis velit eust. Phasellus cons quat. Aenean vitae quam. Vivamus et nunc. Nunc consequsem
                  velde metus imperdiet lacinia.  Nam rutrum congue diam. Vestibulum acda risus eros auctor egestas. Morbids sem magna, viverra quis sollicitudin quis consectetuer quis nec magna.</div>
                          </div>

                        </div>
                      </div>
                    </li>









                  </ul>
                </div>
              </div>
            </div>
          </div>

          <div class="review_pagination"></div>


        </div>












      </div>
    </div>

  </div>
</div>

<div class="bot1-wrapper">
  <div class="container">
    <div class="bot1 clearfix">
      <div class="row">
        <div class="col-sm-3">

          <div class="bot1-title"><span>LATEST NEWS</span></div>

          <div class="news-block">
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>LATEST AUTOS</span></div>

          <div class="autos-block">
            <div class="autos1 clearfix">
              <figure><img src="images/latest01.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME</div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>
            <div class="autos1 clearfix">
              <figure><img src="images/latest02.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME </div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>
            <div class="autos1 clearfix">
              <figure><img src="images/latest03.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME</div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>


          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>from twitter</span></div>

          <div class="twitter-block">
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>



          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>CONTACT US</span></div>

          <div class="address2"><span aria-hidden="true" class="ei icon_pin"></span>202 W 7th St, Suite 233 Los Angeles, California 90014 USA</div>

          <div class="bot1-map-wrapper">
            <div class="phone2"><span aria-hidden="true" class="ei icon_phone"></span>Phone:  1-800- 624-5462</div>
            <div class="fax2"><span aria-hidden="true" class="ei icon_printer"></span>FAX:  1-800- 624-5462</div>
            <div class="email2"><span aria-hidden="true" class="ei icon_mail"></span>Email:  <a href="#">info@domain.com</a></div>
            <div class="open-loaction-map"><a href="#">Open Location Map</a></div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>

<div class="bot2-wrapper">
  <div class="container">
    <div class="bot2 clearfix">
      <div class="right-block">
        <div class="social2_wrapper">
          <ul class="social2 clearfix">
            <li><a href="#"><span aria-hidden="true" class="ei social_facebook_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_twitter_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_pinterest_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_googleplus_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_youtube_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_skype_square"></span></a></li>

          </ul>
        </div>
        <div class="menu2_wrapper">
          <ul class="menu2 clearfix">
            <li><a href="#">Home</a></li>
            <li><a href="#">Pages</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Services</a></li>
            <li><a href="#">Blog</a></li>
            <li><a href="#">Contact</a></li>

          </ul>
        </div>
      </div>
      <div class="left-block">
        <div class="logo2_wrapper">
          <a href="index.html" class="logo2">
            <img src="images/logo2.png" alt="" class="img-responsive">
          </a>
        </div>
        <div class="copyrights">&copy; 2017 Designed &amp; Powered by Mecovache</div>
      </div>

    </div>
  </div>
</div>



</div>
<script src="js/bootstrap.min.js"></script>
</body>
</html>